/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
html {
  scroll-behavior: smooth;
}

body {
    background: #fff;
    color: #444;
    font-family: "Faustina", serif;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

a {
    color: #a41b35;
    font-weight: 500;
    transition: 0.5s;
}

a:hover,
a:active,
a:focus {
    color: #981b34;
    outline: none;
    text-decoration: none;
}

a:focus {
    background: #fdb913;
    color: #222;
    font-weight: bold;
}

p {
    padding: 0;
    margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #222;
    font-family: "Faustina", serif;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
}

/* Buttons */
.btn-general {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 8px 20px;
    border-radius: 10px;
    transition: 0.4s;
    border: 2px solid #555;
    color: #555;
}

.btn-general:hover,
.btn-general:focus,
.btn-general:active {
    color: #fff;
    background: #a41b35;
    border: 2px solid #981b34;
}


.btn-tu {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    margin: 10px;
    padding: 10px;
    background: transparent;
}

.btn-apply {
    color: #fff;
    border: 3px solid #a41b35;
}

.btn-apply:hover,
.btn-apply:focus,
.btn-apply:active {
    color: #fff;
    background: #a41b35;
}

.btn-visit {
    color: #fff;
    border: 3px solid #ffc107;
}

.btn-visit:hover,
.btn-visit:focus,
.btn-visit:active {
    color: #fff;
    background: #ffc107;
}

.btn-info {
    color: #fff;
    border: 3px solid #696f76;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active {
    color: #fff;
    background: #696f76;
    border: 3px solid #696f76;
}

.btn-more {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 8px 20px;
    border-radius: 10px;
    transition: 0.4s;
    border: 2px solid #fff;
    color: #fff;
}

.btn-more:hover,
.btn-more:focus,
.btn-more:active {
    color: #fff;
    background: #a41b35;
}

.btn-details {
    color: #fff;
    background: #981b34;
    border-radius: 3px;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 700;
    padding: 5px 8px;
}

.btn-details:hover,
.btn-details:focus,
.btn-details:active {
    color: #fff;
    background: #841128;
}

.btn-event {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 8px 16px;
    border-radius: 10px;
    transition: 0.4s;
    border: 2px solid #444;
    color: #444;
    background: rgba(255,255,255,0.5);
}

.btn-event:hover,
.btn-event:focus,
.btn-event:active {
    color: #222;
    background: #dcd0bb;
}

.btn-give {
    color: #fff;
    background: #981b34;
    border-radius: 3px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    padding: 15px 20px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.75em;
}

.btn-give:hover,
.btn-give:focus,
.btn-give:active {
    color: #fff;
    background: #841128;
}

.btn-skip {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 8px 20px;
    transition: 0.4s;
    background: #841128;
    color: #fff;
    border-radius: 0;
}

.btn-skip:hover,
.btn-skip:focus,
.btn-skip:active {
    color: #fff;
    background: #a41b35;
}

.card {
    width: 100%;
}

.font-roboto {
    font-family: "Roboto", sans-serif;
}

.font-faustina {
    font-family: "Faustina", serif;
}

.min-w-15 {
    min-width: 15px;
}

.d-grid {
    display: grid;
}

/* Back to top button */

.back-to-top {
    position: fixed;
    display: none;
    background: #a41b35;
    color: #fff;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 1;
    font-size: 16px;
    border-radius: 50%;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
    z-index: 11;
}

.back-to-top i {
    padding-top: 12px;
    color: #fff;
}

/* Prelaoder */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #fff;
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #f2f2f2;
    border-top: 6px solid #18d26e;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes animate-preloader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
    background: #222;
    height: 120px;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 997;
}

#header #logo {
    float: left;
}

#header #logo .site-name {
    display: inline-block;
    vertical-align: bottom;
}

#header #logo .site-name-part-1 {
    font-size: 1.65rem;
    margin: 0;
    padding: 0 25px;
    line-height: 30px;
    font-family: "Faustina", serif;
    font-weight: 500;
    color: #fff;
    display: table;
}

#header #logo .site-name-part-2 {
    font-size: 1.1rem;
    margin: 0;
    padding: 0 25px;
    font-family: "Faustina", serif;
    font-weight: 400;
    color: #fff;
}

#header #logo img {
    padding: 0;
    margin: 0;
}

#header .container-fluid {
    padding: 0;
}

/*--------------------------------------------------------------
# Jumbotron
--------------------------------------------------------------*/
.jumbotron {
    width: 100%;
    background-size: cover !important;
}

.jumbotron div {
    position: relative;
    height: 150px;
}
.jumbotron h1 {
    position: absolute;
    left: 0;
    bottom: -64px;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    background: #222;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.15);
    padding: 8px 20px;
    margin: 0 12px;
}

/*--------------------------------------------------------------
# Jumbotron Backgrounds
--------------------------------------------------------------*/

#jumbotron-about {
    background: url(../img/jumbotron/about.jpg); 
}

#jumbotron-academics {
    background: url(../img/jumbotron/academics.jpg);  
}

#jumbotron-undergraduate {
    background: url(../img/jumbotron/undergraduate.jpg);  
}

#jumbotron-graduate {
    background: url(../img/jumbotron/graduate.jpg);  
}

#jumbotron-research {
    background: url(../img/jumbotron/research.jpg);
}

#jumbotron-people {
    background: url(../img/jumbotron/people.jpg);
}

#jumbotron-news {
    background: url(../img/jumbotron/news.jpg); 
}

#jumbotron-prospective {
    background: url(../img/jumbotron/prospective.jpg);  
}

#jumbotron-alumni {
    background: url(../img/jumbotron/alumni.jpg);  
}

#jumbotron-current {
    background: url(../img/jumbotron/current.jpg);   
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
    display: table;
    width: 100%;
    height: 50vh;
    background: #000;
}

#intro .carousel_item {
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#intro .carousel_item::before {
    content: '';
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

#intro .carousel-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#intro .carousel-background img {
    max-width: 100%;
    height: 100%;
}

#intro .carousel-content {
    text-align: center;
}

#intro h1 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 60px;
    font-weight: 500;
    letter-spacing: .2rem;
    text-shadow: 0 0.2rem 0.4rem rgba(0, 0, 0, 0.7);
}

#intro p {
    width: 80%;
    margin: 0 auto 30px auto;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}

#intro .carousel-fade {
    overflow: hidden;
}

#intro .carousel-fade .carousel-inner .carousel_item {
    transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel_item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
    opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
    opacity: 1;
    transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev,
#intro .carousel-control-next {
    width: 10%;
}

#intro .carousel-control-next-icon,
#intro .carousel-control-prev-icon {
    background: none;
    font-size: 32px;
    line-height: 1;
}

#intro .carousel-indicators li {
    cursor: pointer;
}

#intro .btn-get-started {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 32px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px;
    color: #fff;
    background: #18d26e;
}

#intro .btn-get-started:hover, 
#intro .btn-get-started:focus {
    background: #fff;
    color: #18d26e;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
    list-style: none;
}

.nav-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
}

.nav-menu li {
    position: relative;
    white-space: nowrap;
}

.nav-menu > li {
    float: left;
}

.nav-menu li:hover > ul,
.nav-menu li:focus > ul,
.nav-menu li.sfHover > ul {
    display: block;
}

.nav-menu ul ul {
    top: 0;
    left: 100%;
}

.nav-menu ul li {
    min-width: 180px;
}

.nav-menu hr {
    border: 1px solid #4e4e4e;
    width: 80%;
}

/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
    padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
    content: "\f107";
    position: absolute;
    right: 15px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
    content: "\f105";
}

/* Secondary Nav */
#nav-secondary {
    position: absolute;
    right: 0;
}

#nav-secondary ul {
    font-family: "Roboto", sans-serif;
    font-size: .75rem;
    text-align: right;
    margin: 0 90px;
    list-style-type: none;
    
}

#nav-secondary ul li {
    padding: 10px 0;
    display: inline-block;
    
}

#nav-secondary ul li a {
    color: #d0d0d0;
    padding: 0 20px;
}

#nav-secondary ul li a:hover, 
#nav-secondary ul li a:focus {
    color: #fff;
    background: none;
}

.support-cis {
    background: #a41b35;
    padding-right: 20px !important;
    text-align: center;
    position: relative;
}

.support-cis a {
    font-weight: 700;
    text-transform: uppercase;
}

.support-cis a::after {
    content: "";
    position: absolute;
    top: 10px;
    right: 11px;
    width: 16px;
    height: 18px;
    background: url(../img/temple-t-icon.svg) no-repeat 0 0 rgba(0,0,0,0);
    background-size: contain;
}

/* Nav Menu Container */

#nav-menu-container {
    background: #222;
    color: #fff;
    float: left;
    margin: 0;
    padding: 0 60px;
    width: 100%;
}

/* Nav Menu Styling */

.nav-menu a {
    color: #fff;
    padding: 10px 12px 12px 12px;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 1.2rem;
    outline: none;
    border-bottom: 5px solid #222;
}

.nav-menu .active {
    border-bottom: 5px solid #a41b35;
    font-weight: 700;
}

.nav-menu > li {
    margin-left: 15px;
}

.nav-menu ul {
    margin: 4px 0 0 0;
    padding: 10px;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    background: #fff;
}

.nav-menu ul li {
    transition: 0.3s;
}

.nav-menu ul li a {
    padding: 10px;
    color: #333;
    transition: 0.3s;
    display: block;
    font-size: 13px;
    text-transform: none;
}

.nav-menu a:hover, 
.nav-menu a:focus {
    border-bottom: 5px solid #a41b35;
    background: none;
}

.nav-menu ul ul {
    margin: 0;
}

.dropdown-menu {
    background: #222;
    padding: 20px 20px 10px 20px;
    border: none;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #999;
    background: none;
}

.dropdown-header {
    color: #ffc107;
    padding: 10px 8px;
    text-decoration: none;
    font-family: "Faustina", serif;
    font-weight: 500;
    font-size: 1.1rem;
    letter-spacing: 1px;
    outline: none;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 20px 15px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    display: none;
    transition: all 0.4s;
    outline: none;
    cursor: pointer;
}

#mobile-nav-toggle i {
    color: #fff;
}

/* Mobile Nav Styling */

#mobile-nav {
    width: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 998;
    background: #222;
    left: 100%;
    overflow-y: auto;
    transition: 0.4s;
}

#mobile-nav ul {
    padding: 10px 0 30px 0;
    margin: 0;
    list-style: none;
}

#mobile-nav ul li {
    position: relative;
}

#mobile-nav ul li a {
    color: #fff;
    font-size: 15px;
    overflow: hidden;
    padding: 10px 22px 10px 15px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: none;
    font-weight: 400;
    font-family: "Roboto", sans-serif;
}

#mobile-nav ul li li {
    padding-left: 30px;
}

#mobile-nav ul li.menu-active a {
    color: #ffc107;
}

#mobile-nav ul .menu-has-children i {
    position: absolute;
    right: 0;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
    color: #ffc107;
}

#mobile-nav ul .menu-has-children li a {
    text-transform: none;
}

#mobile-nav ul .menu-item-active {
    color: #ffc107;
}

#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    display: none;
}

#mobile-nav .dropdown-menu {
    background: none;
    padding: 0 25px;
}

/* Mobile Nav body classes */

body.mobile-nav-active {
    overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
    left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
    color: #fff;
}

/* Search */

input {
    outline: none;
}

input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    font-family: inherit;
    font-size: 100%;
    color: #fff;
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
    display: none;
}

input:-moz-placeholder {
    color: #fff;
}

input::-webkit-input-placeholder {
    color: #fff;
}

#search input[type=search] {
    padding: 0 10px;
    background-color: #2b2b2b;
    border-top: 2px solid #2b2b2b;
    border-right: 2px solid #2b2b2b;
    border-left: 2px solid #2b2b2b;
    border-bottom: 2px solid #a41b35;
    box-sizing: border-box;
    color: #fff;
}

#search .btn-search {
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

#search .btn-search:hover
#search .btn-search:focus {
    background: #a41b35;
    border-color: #981b34;
}

#search input:-moz-placeholder {
    color: transparent;
}

#search input::-webkit-input-placeholder {
    color: transparent;
}

/* Side Menu */
#nav-side {
    font-family: "Roboto", sans-serif; 
    font-weight: 400;
}

#nav-side .nav {
    background: #f2eee8;
}

#nav-side .nav li {
    transition: 0.5s;
    width: 100%;
}

#nav-side .nav li a {
    color: #222;
    padding: 1em 1.25em;
}

#nav-side .nav li:hover,
#nav-side .nav li:active {
    background: #a41b35;
    color: #fff;
}

#nav-side .nav li:hover a,
#nav-side .nav li:active a {
    color: #fff;
}

#nav-side .nav .nav-level-one {
    font-weight: 700;
    background: #f2eee8;
}

#nav-side .nav .nav-level-one:hover {
    background: #a41b35;
}

#nav-side .nav .nav-level-two {
    padding-left: 40px;
}

#nav-side .nav .active {
    background: #a41b35;
    color: #fff;
    font-weight: 700;
}

#nav-side ul li a:focus {
    border: 2px solid #222;
}


/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/

.section-header h3 {
    font-size: 32px;
    color: #111;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    position: relative;
    padding-bottom: 15px;
}

.section-header h3::before {
    content: '';
    position: absolute;
    display: block;
    width: 120px;
    height: 1px;
    background: #ddd;
    bottom: 1px;
    left: calc(50% - 60px);
}

.section-header h3::after {
    content: '';
    position: absolute;
    display: block;
    width: 40px;
    height: 3px;
    background: #18d26e;
    bottom: 0;
    left: calc(50% - 20px);
}

.section-header p {
    text-align: center;
    padding-bottom: 30px;
    color: #333;
}

/* Section with background
--------------------------------*/

.section-bg {
    background: #f7f7f7;
}


/* About
--------------------------------*/

#about {
    padding: 60px 0 40px 0;
    position: relative;
}

#about::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.92);
    z-index: 9;
}

#about .container {
    position: relative;
    z-index: 10;
}

#about .about-col {
    background: #fff;
    border-radius: 0 0 4px 4px;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
    margin-bottom: 20px;
    -webkit-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
    overflow: hidden;
}

#about .about-col:hover,
#about .about-col a:focus {
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.2);
    background: #f9f9f9;
}

#about .about-col .img {
    position: relative;
    overflow: hidden;
}

#about .about-col .img img {
    border-radius: 0 0 4px 4px;
    -webkit-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
}

#about .about-col:hover .img img,
#about .about-col:focus .img img {
    -ms-transform:scale(1.2);
    -webkit-transform:scale(1.2);
    transform:scale(1.2);
}

#about .about-col .icon {
    width: 64px;
    height: 64px;
    padding-top: 8px;
    text-align: center;
    position: absolute;
    background-color: #222;
    border-radius: 50%;
    text-align: center;
    border: 4px solid #fff;
    left: calc(50% - 32px);
    bottom: -30px;
    transition: 0.3s;
}

#about .about-col i {
    font-size: 36px;
    line-height: 1;
    color: #fff;
    transition: 0.3s;
}

#about .about-col:hover .icon, 
#about .about-col:focus .icon {
    background-color: #fff;
}

#about .about-col:hover i,
#about .about-col:focus i {
    color: #a41b35;
}

#about .about-col h4 {
    color: #000;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .1rem;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 1.5rem;
    padding: 25px 10px 0 10px;
    margin: 10px 0 12px 0;
}

#about .about-col h4 a {
    color: #111;
}

#about .about-col p {
    text-align: center;
    font-size: 15px;
    line-height: 24px;
    color: #222;
    margin-bottom: 0;
    padding: 0 20px 30px 20px;
}

/* Call To Action
--------------------------------*/

#call-to-action {
    background: linear-gradient(#a41b35, rgb(76, 4, 4));
    padding: 40px 0;
}

#call-to-action h3 {
    color: #fff;
    font-size: 28px;
    font-weight: 500;
    margin: 5px 0;
    letter-spacing: .1rem;
}

#call-to-action p {
    color: #fff;
}

#call-to-action .cta-btn {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 20px;
    border-radius: 10px;
    transition: 0.4s;
    margin-top: 10px;
    border: 2px solid #fff;
    color: #fff;
}

#call-to-action .cta-btn:hover,
#call-to-action .cta-btn:focus {
    background: #a41b35;
    border: 2px solid #981b34;
}

/* Background Colors
--------------------------------*/
.bg-cherry {background: #a41e35;}
.bg-black {background: #1d1d1d;}
.bg-iceblue {background: #cbf6ff;}
.bg-lime {background: #c7d703;}
.bg-eggshell {background: #f2eee8;}
.bg-ochre {background: #fdb913;}
.bg-taupe {background: #baa682;}
.bg-geranium {background: #e7201d;}
.bg-darkblue {background: #2f287e;}


/* Images
--------------------------------*/
.page-image img, 
.news-image img {
    height: 100%;
    object-fit: cover;
    object-position: center;
}

/* Academics
--------------------------------*/

.card-program {
    border:none;
    position: relative;
    overflow: hidden;
}

.card-program .card-block {
    position: relative;
    background: #fff;
    z-index: 1;
}

.card-program .card-title {
    font-family: "Roboto", sans-serif;
    padding: 10px 0;
    font-size: 1.2em;
}

.card-program .card-title a {
    color:#222;
}

.card-program img {
    -webkit-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
}

.card-program:hover img,
.card-program:focus img {
    -ms-transform:scale(1.2);
    -webkit-transform:scale(1.2);
    transform:scale(1.2);
}

.card-program:hover .card-title a,
.card-program:focus .card-title a {
    color: #a41b35;
}

.academic-program .badge {
    font-family: "Roboto", sans-serif;
    margin: 0 2px;
}

.academic-program .badge-bs {
    background: #fdb913;
}

.academic-program .badge-ba {
    background: #c7d703;
}

.academic-program .badge-bs-ms {
    background: #cbf6ff;
}

.academic-program .badge-ms {
    background: #c7d703;
}

.academic-program .badge-psm {
    background: #fdb913;
}

.academic-program .badge-phd {
    background: #cbf6ff;
}


.academic-program .btn-details {
    display: inline-block;
    margin: 0 0 10px 0;
}

.academic-program .fa-external-link {
    margin-left: 5px;
}

.academic-program i {
    margin-right: 5px;
}

/* People
--------------------------------*/
#faculty {background: #981b34;}
#postdocs {background: #2f287e;}
#staff {background: #1d1d1d;}
#graduate_students {background: #634600;}

#faculty::before,
#postdocs::before,
#staff::before,
#graduate_students::before {
    content: "";
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 0.55;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border-radius: 5px;
}

#faculty::before {
    background-image: url(../img/people/people-faculty.jpg);
}

#postdocs::before {
    background-image: url(../img/people/people-postdoc.jpg);
}

#staff::before {
    background-image: url(../img/people/people-staff.jpg);
}

#graduate_students::before {
    background-image: url(../img/people/people-grad-student.jpg);
}

.people-group {
    border-radius: 5px;
}

.people-group a {
    z-index: 999;
    margin: 12px 0;
    color: #fff;
    font-weight: 700;
}

#faculty:hover::before,
#faculty:focus::before,
#postdocs:hover::before,
#postdocs:focus::before,
#staff:hover::before,
#staff:focus::before, 
#graduate_students:hover::before,
#graduate_students:focus::before {
    opacity: 0;
}

.people-deck {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1rem;
    margin-right: 15px;
}

.people-profile-img {
    max-height: 262px;
}

.people-profile-img img {
    min-height: 262px;
    object-fit: cover;
}

.people-profile-name {
    min-height: 100px;
}

.people-profile-name .card-title {
    font-size: 1.24em;
}

.people-profile-name .card-subtitle {
    font-size: .83em;
    margin-bottom: .8em;
}

.people-profile-contact {
    min-height: 43px;
    margin-bottom: 20px;
}

.people-profile-contact .office {
    font-size: .83em;
}

.people-profile-research-area h5 {
    margin: 0 0 10px 0;
    font-size: 1em;
    font-weight: 500;
}

.people-profile-research-area-item {
    display: grid;
    grid-template-columns: 15px 1fr;
    grid-template-rows: 1fr;
    gap: 10px;
    min-height: 25px;
}

.people-profile-research-area-item i {
    grid-column: 1;
    grid-row: 1;
}

.people-profile-research-area-item span {
    grid-column: 2 / 4;
    grid-row: 1;
}

/* Events
--------------------------------*/
#events li {
    background: #f7f3ed;
}

#events li:nth-child(2n) {
    background: #fffdf9;
}

.event-title {
    font-size: 1.25em;
    border-bottom: 1px solid #ccc;
}

.event-description {
    line-height: 1.4em;
}


/* News
--------------------------------*/
.badge-student-spotlight {background: #cbf6ff;}
.badge-faculty-spotlight {background: #c7d703;}
.badge-alumni-spotlight {background: #fdb913;}
.badge-other {background: #a41b35; color: #fff;}

/* Mission & History
--------------------------------*/
.history-year {min-width: 85px;}

/* Contact
--------------------------------*/

.table-contact i {
    color: #555;
    margin: 5px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    background: #111;
    padding: 60px 0 30px 0;
    color: #eee;
    font-size: 15px;
    flex: 1;
}

#footer h4 {
    font-size: 1.4rem;
    font-weight: 500;
    color: #fff;
    position: relative;
    padding-bottom: 12px;
}

#footer h4::before,
#footer h4::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
}

#footer h4::before {
    right: 0;
    background: #555;
}

#footer h4::after {
    background: #a41b35;
    width: 60px;
}

#footer a {
    color: #fff;
}
#footer .copyright {
    padding-top: 55px;
}


/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/
@media (min-width: 325px) {
    .people-deck {
        grid-template-columns: 1fr 1fr;
        margin-right: 0; 
    }
    
    .people-profile-img {
        max-height: 245px;
    }
    
    .people-profile-img img {
        min-height: 245px;
    }  
    
    .people-profile-name {
        min-height: 125px;
    }
}

@media (min-width: 576px) {
    .card-columns {
        column-count: 2;
    }
    
    .people-deck {
        margin-right: 15px;
    }
    
}

@media (max-width: 576px) {
    .btn-search {
        width: 100%;
    }
}


@media (min-width: 768px) {

    #contact .contact-address,
    #contact .contact-phone,
    #contact .contact-email {
        padding: 20px 0;
    }

    #contact .contact-phone {
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
    }
    
    .card-columns {
        column-count: 3;
    }
    
    .people-deck {
        grid-template-columns: 1fr 1fr 1fr;
    }
    
    .people-profile-img {
        max-height: 217px;
    }
    
    .people-profile-img img {
        min-height: 217px;
    }
    
    .people-profile-name {
        min-height: 135px;
    }
}

@media (max-width: 768px) {
    .back-to-top {
        bottom: 15px;
    }
    
    #header {
        height: 100px;
    }

    #header #logo h1 {
        font-size: 28px;
    }

    #header #logo img {
        max-height: 50px;
    }
    
    #header #logo .site-name-part-1 {
        font-size: 1.35em;
        line-height: 25px;
        padding: 25px 25px 25px 10px;
    }
    
    #about .about-col .about-text {
        min-height: auto !important;
    }

    #intro h1 {
        font-size: 28px;
    }
    
    .card-program .card-title {
        font-size: 1em;
    }
    
    .card-program .fa-caret-right {
        padding: 5px 10px;
        bottom: 51px;
    }
}

@media (min-width: 992px) {
    .card-columns {
        column-count: 3;
    }
}

@media (max-width: 992px) {
    #intro, #intro .carousel_item {
        height: 30vh;
    }
    
    #header #logo .site-name {
        vertical-align: middle;
    }

    #nav-menu-container {
        display: none;
    }

    #mobile-nav-toggle {
        display: inline;
    }
    
    .nav-menu .active {
        border:none;
    }
    
    .collapse:not(.show) {
        display: block;
    }
    
    #search {
        margin: 0 30px;
    }
    
    #mobile-nav .form {
        width: 100%;
    }
    
    .support-cis {
        margin-top: 20px;
        text-align: left;
    }
    
    .support-cis a::after {
        right:0;
    }
    
}

@media (min-width: 1024px) {
    #header #logo {
        padding-left: 90px;
    }

    #intro p {
        width: 60%;
    }

    #intro .carousel-control-prev,
    #intro .carousel-control-next {
        width: 5%;
    }
}

@media (max-width: 1024px) {
    #nav-menu-container {
        padding: 0;
    }
    
    #nav-secondary ul {
        margin: 0;
    }
    
}

@media (min-width: 1200px) {
    .people-profile-img {
        max-height: 262px;
    }
    
    .people-profile-img img {
        min-height: 262px;
    }
    
    .people-profile-name {
        min-height: 100px;
    }

}

@media (max-width: 1200px) {
    #about .about-col .about-text {
        min-height: 227px;
    }
}